NICE(1)

NAVN
nice - run a program with modified scheduling priority

OVERSIKT
nice [VALG] [KOMMANDO [ARG]...]

BESKRIVELSE

Kjør en KOMMANDO med en bestemt prioritet («niceness»). Hvis ingen KOMMANDO er valgt, skrives gjeldende prioritetsfaktor ut. Laveste faktor er -20, og høyeste er 19.

Argumenter som er obligatoriske for lange valg, er også obligatoriske for korte valg.

-n, --adjustment=N
    Juster prioriteten opp N antall enheter (standard: 10).

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

Your shell may have its own version of nice, which usually supersedes the version described here. Please refer to your shell's documentation for details about the options it supports.

  Avslutningsstatus:

125 if the nice command itself fails

126 if COMMAND is found but cannot be invoked

127 if COMMAND cannot be found

-   the exit status of COMMAND otherwise

OPPHAVSMANN
Skrevet af David MacKenzie.

RAPPORTERING AV FEIL
Få hjelp til bruk av GNU coreutils på nett: <https://www.gnu.org/software/coreutils/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

SE OGSÅ
nice(2), renice(1)

Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/nice>
eller lokalt: info '(coreutils) nice invocation'

Packaged by Debian (9.7-2)
Copyright © 2025 Free Software Foundation, Inc.
Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre.
Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.